﻿@import "kvabdependency_base.css";
@import "kvabdependency_header.css";

html, body, form
{
    height: 90%;
    width: 100%;
}

*, body
{
    margin: 0;
    padding: 0;
}
/*------------------------------------------------------------------*/
#main
{
    position: relative;
    top: 80px;
    z-index: 1;
    width: 1030px;
    display: block;
    left: 168px;
    margin-bottom: 10em;
    margin-left:1em;
}

/*------------------------------------------------------------------*/
#container
{
    border-top: 3px solid #E80000;
    padding-left: 3px;
    margin-bottom: 0;
    display: block;
    position: absolute;
    min-height: 100%;
    background-color: ghostwhite;
    min-width: 1220px;
    border-right: 1px solid lightgrey;
}
/*------------------------------------------------------------------*/
#footer
{
    position: absolute;
    display: block;
    bottom: 0;
    margin-bottom: 0;
    height: 5em;
    border-top: 1px solid lightgrey;
    border-bottom: 1px solid lightgrey;
    background-color: #FBFAF4;
    min-width: 1220px;
    font-size: 10pt;
}

#footer img.mariasignature
{
    float: right;
    height: 60px;
    padding: 10px 0px 0px 30px; /*top right bottom left    */
}

#footer img.ewisupport
{
    float: right;
    height: 50px;
    padding: 15px 0px 15px 0px; /*top right bottom left    */
}

#footer p
{
    font-family: "Corbel" , "Verdana" , "Arial" , sans-serif;
    font-size: 13pt;
    float: left;
}

#footer div.colofon
{
    float: left;
    display: inline;
    margin-left: 2em;
    padding: 0px 0px 0px 0px; /*top right bottom left    */
    height: inherit;
    border-left: 1px solid lightgrey;
    border-right: 1px solid lightgrey;
}

#footer div.colofon p
{
    padding: 25px 1em 25px 1em; /*top right bottom left    */
    font-family: "Georgia" , "Garamond" , "Times" , serif;
    font-size: 16px;
}

#footer div.colofon img
{
    height: 5em;
}
/*------------------------------------------------------------------*/
#leftnav
{
    position: absolute;
    top: 80px; /*left:15px;*/
    margin: 0px 10px 10px 0px; /*top right bottom left*/
    padding: 0px 0px 0px 0px; /*top right bottom left*/
    width: 162px;
    background: #fbf4c7;
    border-left: 3px double darkgrey;
    border-bottom: 3px double darkgrey;
    border-right: 3px double darkgrey;
}

#leftnav h3
{
    text-align: right;
    font-weight: normal;
    font-size: 24px;
    margin-top: 1.5em;
    margin-right: 0.2em;
    margin-bottom: 1.5em;
    font-family: "Georgia" , "Garamond" , "Times" , serif;
}

div#leftnav ul
{
    margin: 0;
    padding: 0;
    border: none;
}

div#leftnav li
{
    border-bottom: 1px solid #90bade;
    margin: 0;
    list-style-type: none;
    font-family: 'Trebuchet MS' , 'Lucida Grande' , Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
    font-size: 13px; /*background-color: aliceblue;*/ /*border-top: 1px dashed lightgrey;   */
}

div#leftnav img
{
    width: 10em;
    border: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    _position: relative;
    _top: -19px;
    _width: 148px;
}

div#leftnav li a
{
    display: block;
    padding: 5px 5px 5px 0.5em;
    border-left: 10px solid #1958b7;
    border-right: 10px solid #508fc4;
    background-color: #2175bc;
    color: #fff;
    text-decoration: none;
    width: 100%;
}

div#leftnav li a.current
{
    border-right: none; /*background:#508fc4 url('/images/layout/tab.png') no-repeat 102px -1px;*/
    background-color: #508fc4;
}

html > body div#leftnav li a
{
    width: auto;
}

div#leftnav li a:hover
{
    border-left: 10px solid #1c64d1; /*border-right: 10px solid #5ba3e0;*/
    background-color: #2586d7;
    color: #fff;
}

div#leftnav li a.current:hover
{
    /*border-right: 10px solid darkgoldenrod;*/
    background-color: #508fc4;
}
/*------------------------------------------------------------------*/
ul.columnarlayout
{
    display: table;
    position: relative;
    width: 98%;
    padding: 1em 0px 0px 0px; /*top right bottom left*/
    list-style-type: none;
}

ul.columnarlayout > li
{
    width: 50%;
    display: table-cell;
    text-align: justify;
    padding-left: 1em;
    height:auto;
}

ul.columnarlayout > li:first-child
{
    padding-left: 0;
    margin-left: 0;
    width: 50%;
}

#main p, ul.columnarlayout li p
{
    font-family: "Corbel" , "Verdana" , "Arial" , sans-serif;
    font-size: 12pt;
    line-height: 1.5em;
    color: #444444;
    text-align: justify;
    margin-bottom: 1em;
}

#main li
{
    font-family: "Corbel" , "Verdana" , "Arial" , sans-serif;
    font-size: 12pt;
    line-height: 1.2em;
    color: #444444;
    text-align: justify;
}

#main table 
{
    border-spacing:10px
    }
    
#main table h6
{
    font-family: "Corbel" , "Verdana" , "Arial" , sans-serif;
    font-size: 14pt;
    line-height: 1.2em;
    color: #444444;
    text-align: justify;
}

#main > ul
{
    margin-bottom: 1em;
}

#main > ul > li
{
    position: relative;
    left: 2em;
    list-style-type: square;
}
/*------------------------------------------------------------------*/
ul.overviewcolumn
{
    border-bottom: 1px dotted lightgrey;
    list-style-type: none;
}

ul.overviewcolumn > li
{
    background-color: white;
    margin-bottom: 1em;
    padding: 4px 10px 4px 10px; /*top right bottom left    */
    border-right: 4px solid gold;
    border-top: 1px dotted lightgrey;
    border-left: 1px dotted lightgrey;
    border-bottom: 1px dotted lightgrey;
}

ul.overviewcolumn > li p
{
    margin-bottom: 1.5em;
}

ul.overviewcolumn > li h1
{
    text-align: right;
    border-bottom: 1px dotted silver;
    margin-bottom: 1em;
    font-size: 16pt;
    max-width: 30em;
}

ul.overviewcolumn > li ul
{
    margin-left: 2em;
    margin-bottom: 1.5em;
    list-style-type: square;
}

ul.overviewcolumn > li ul li
{
    display: block;
    width: 92%;
}

ul.overviewcolumn > li img
{
    float: left;
    margin: 10px;
    margin-left: 0px;
    width: 200px;
    height: 260px;
}

/*
.shortmaintext
{
    display: inline;
    position: absolute;
    top: 4em;
}

.shortmaintext
{
    left: 340px;
    width: 780px;
}

.shortmaintext p
{
    font-family: "Corbel" , "Verdana" , "Arial" , sans-serif;
    font-style: italic;
    color: #444444;
}
*/

table.data td
{
    vertical-align: top;
    font-size: 12px;
    max-width: 30em;
    font-family: "Corbel" , "Verdana" , "Arial" , sans-serif;
    font-size: 15pt;
}

table.data td + td
{
    border-left: 2px solid #2175bc;
    background-color: whitesmoke;
    padding-left: 1em;
    padding-bottom: 1em;
}

detailLabel
{
    font-weight:bold;
    }
    
    table.datagrid3, table.datagrid3_nested
{
    border-collapse: collapse;
    border-spacing: 0px 8px; /*vertical (y) spacing, horizontal (x) spacing*/ /*border: 1px solid gainsboro;*/
    font-family: "Lucida Sans Unicode" , "Lucida Sans" , "Lucida" , "Arial" , "Helvetica" , sans-serif;
    background-color: inherit;
}

table.datagrid3 tr.datagrid3_footer td
{
    border: 0px;
    border-top: 1px dotted #444444;
    border-bottom: 1px dotted #444444;
}

table.datagrid3 tr.datagrid3_header th
{
    background: #EFF4FB;
}

table.datagrid3 > * > tr
{
    background-color: #fafafa; /*border-right: 1px solid gainsboro;     border-left: 1px solid gainsboro;*/
}

table.datagrid3 > * > tr:hover
{
    background: #EFF4FB;
}

table.datagrid3 tr.intermittentRow
{
    height: 4em;
    border-left: none;
    border-right: none;
    background-color: inherit;
    background-color: white;
    border-top: 1px solid #8d9bad;
    border-bottom: 1px solid #8d9bad;
}

table.datagrid3 tr.datagrid3_footer:hover, table.datagrid3 tr.datagrid3_header:hover
{
    background-color: #EFF4FB;
}

table.datagrid3 > * > tr > td
{
    border: 1px solid gainsboro;
    border-bottom: 1px solid grey;
    padding: 0.5em 0.6em 0.5em 0.6em; /*top right bottom left*/
}

table.datagrid3 > * > tr > td.mostImportantColumn, td.mostImportantColumn
{
    font-family: "Arial" , "Helvetica" , sans-serif;
    font-size: 10pt;
    font-weight: bold;
    letter-spacing: 2px;
    text-align: left;
    text-transform: uppercase;
    color: darkslategray;
    margin-top: 2px;
    margin-bottom: 0.3em;
}
/*
table.datagrid3 > * > tr > td:first-child
{
    border-left: 1px solid #8d9bad;
}
table.datagrid3 > * > tr > td:last-child
{
    border-right: 1px solid #8d9bad;
}
*/
table.datagrid3 tr.intermittentRow td
{
    vertical-align: bottom;
    border: none;
    padding: 0px;
}

table.datagrid3 tr.intermittentRow td h3
{
    border-top: 1px solid #E80000;
    margin-bottom: 1px;
}

table.datagrid3 > * > tr > td + td
{
    padding-left: 1em;
    padding-right: 1em;
}

table.datagrid3_nested
{
    width: inherit;
    border: none;
}

table.datagrid3_nested tr
{
    border-left: none;
    border-right: none;
}

table.datagrid3_nested > * > tr > td
{
    border: 1px solid gainsboro;
}

table.datagrid3_nested > * > tr:hover
{
    background: #fafafa;
}

table.datagrid3 tr.datagrid3_header
{
    padding: 3px 5px 3px 5px; /*top right bottom left*/
    color: #8d9bad;
    background: #EFF4FB;
    font-weight: bold;
    border: 1px solid gainsboro;
    border-bottom: 1px solid gainsboro;
}